@charset "utf-8";

.enpia-outlogin { width:100%; margin:0px; padding:0px; }
.enpia-outlogin .enpia-login { width:100%; background:#F9FAFC; }
.enpia-outlogin .login-box { display:table; width:100%; table-layout:fixed; padding:10px; }
.enpia-outlogin .enpia-login-box { background:#fff; }
.enpia-outlogin .login-cell { display:table-cell; padding:0px; vertical-align:middle; }
.enpia-outlogin .login-cell.login-btn { width:85px; height:65px; text-align:center; color:#fff; background:#1c1d20; -webkit-transition:all 0.6s ease 0s; transition:all 0.6s ease 0s; border-left:0px; cursor:pointer; letter-spacing:-1px; font-size:13px; font-family:"NanumSquare","³ª´®°íµñ", sans-serif; }
.enpia-outlogin .login-cell.login-btn:hover { cursor:pointer; width:85px; height:65px; text-align:center; color:#fff; background:#21324C; border-left:0px; cursor:pointer; letter-spacing:-1px; font-size:13px; font-family:"NanumSquare","³ª´®°íµñ", sans-serif; }
.enpia-outlogin .login-cell .form-control:focus { border-color:#DEE3EB !important; box-shadow:none !important; }
.enpia-outlogin .login-cell .no-top-border { border-top:0px !important }
.enpia-outlogin .login-misc { margin-top:8px; letter-spacing:-1px; color:#888; }
.enpia-outlogin .login-misc label { line-height:12px; font-weight: normal; cursor: pointer; }

.enpia-outlogin .profile .photo { margin-right:10px; }
.enpia-outlogin .profile .photo img { width:50px; height:50px; border-radius: 3px; border:0; }
.enpia-outlogin .profile .photo i { width:50px; height:50px; font-size:26px; line-height:44px; text-align:center; background:#404040; border-radius: 3px; color:#fff; }
.enpia-outlogin .bar { color:#ccc; margin:0px 4px; }
.enpia-outlogin .exp-bar { margin:8px 0px; }
.enpia-outlogin .exp-bar .progress { margin:7px !important; height:8px !important; }
.enpia-outlogin .logout-btn { background:#fff; border:1px solid #DEE3EB; text-align:center; width: 60px; height: 25px; font-size: 12px; line-height: 20px; letter-spacing:-1px; }
.enpia-outlogin .security { margin-left:15px; padding-top:4px; }
.enpia-outlogin .security ul { list-style:none; padding-inline-start: 0px; }
.enpia-outlogin .security li { float:left; }

/* progress */
.progress-bar {text-align:right;line-height:24px;color:#fff;background-color:#d01716;}

/*custom*/
.btn-enpia-login.btn { color:#888 !important; border-top:none; border-top:1px solid #e3e7ee; border-right:1px solid #e3e7ee; border-bottom:none; background-color:#fff; height:51px; }
.btn-enpia-login.active.btn, .btn-enpia-login.btn:hover, .btn-enpia-login.btn:focus, .btn-enpia-login.btn:active { background-color:#F2F4F7; }
.form-control { border:1px solid #e3e7ee; box-shadow:none; background-color:#fff; }

.enpia-outlogin .info-line { bottom:0; right:0; width:100%; margin-top:9px; padding:0px; }
.enpia-outlogin .info-line #alarm:hover { cursor:pointer; }
.enpia-outlogin .info-line div.info-menu { padding:10px 5px 10px 5px; border:1px solid #e3e7ee; background:#fff; float:left; width:25%; border-left:none; }
.enpia-outlogin .info-line div.info-menu-left { padding:10px 5px 10px 5px; border:1px solid #e3e7ee; background:#fff; float:left; width:25%; border-left:none; }
.enpia-outlogin .info-line div.info-menu-right { padding:10px 5px 10px 5px; border:1px solid #e3e7ee; background:#fff; float:left; width:25%; border-left:0px; border-right:none; }

.badge-ararm {
  display: inline-block;
  min-width: 10px;
  padding: 4px 7px 5px 7px;
  font-size: 11px;
  font-weight: normal;
  line-height: 1;
  white-space: nowrap;
  text-align: center;
  background-color: #FF9600;
  color: #fff;
  border-radius: 100px;
}

.enpia-outlogin .login-line { padding: 10px 0px 7px; }
.enpia-outlogin .my-info { }

